<ul class="nav" [ngClass]="classMap" (click)="$event.preventDefault()">
  <li *ngFor="let tabz of tabs" class="nav-item" [class.active]="tabz.active" [class.disabled]="tabz.disabled">
    <a href class="nav-link" [class.active]="tabz.active" [class.disabled]="tabz.disabled" (click)="tabz.active = true">
      <span [ngTransclude]="tabz.headingRef">{{tabz.heading}}</span>
      <span [hidden]="!tabz.removable">
              <span (click)="$event.preventDefault(); removeTab(tabz);" class="glyphicon glyphicon-remove-circle"></span>
      </span>
    </a>
  </li>
</ul>
<div class="tab-content">
  <ng-content></ng-content>
</div>
